/* Category Landing CSS */

/* CATEGORY PAGE CONTENT */

.categoryLandingSection {
	background:#ffffff; /* Old browsers */
	background:-moz-linear-gradient(left, #faf9f5 0%, #faf9f5 50%, #ffffff 51%, #ffffff 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,#faf9f5), color-stop(50%,#faf9f5), color-stop(51%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(left, #faf9f5 0%,#faf9f5 50%,#ffffff 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(left, #faf9f5 0%,#faf9f5 50%,#ffffff 51%,#ffffff 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(left, #faf9f5 0%,#faf9f5 50%,#ffffff 51%,#ffffff 100%); /* IE10+ */
	background:linear-gradient(to right, #faf9f5 0%,#faf9f5 50%,#ffffff 51%,#ffffff 100%); /* W3C */
}
.categoryLandingSection > .inner {
	display:table;
}
.clpVisualNavigation {
	background:#fff;
	border:0 solid #e4e3e1;
	border-width:0 0 1px 1px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display:table-cell;
	overflow:hidden;
	vertical-align:top;
	width:762px;
}
.clpVisualNavigation > ul {
	background:#fff;
	margin:0 0 -1px;
	overflow:hidden;
	width:762px;
}
.clpVisualNavigation > ul > li {
	border:0 solid #eee;
	border-width:0 0 1px;
	display:block;
    float:left;
    padding:28px 15px 0 16px;
    width:155px;
}
.clpVisualNavigation .item_1 {
	padding-left:40px;
	clear:left;
}
.clpVisualNavigation .item_4 {
	padding-right:9px;
}
.clpVisualNavigation .expanded {
	height:195px;
}
.clpVisualNavigation .expanded,
.clpVisualNavigation .expanded + .item_2,
.clpVisualNavigation .expanded + .item_3,
.clpVisualNavigation .expanded + .item_4,
.clpVisualNavigation .expanded + .item_2 + .item_3,
.clpVisualNavigation .expanded + .item_3 + .item_4,
.clpVisualNavigation .expanded + .item_2 + .item_3 + .item_4 {
	margin-bottom:428px;
}
.clpVisualNavigation .categoryTitle {
	display:block;
	font-size:1.4em;
	font-weight:bold;
	height:32px;
	overflow:hidden;
}
.clpVisualNavigation .divider span {
	position:absolute;
	left: -999px;
}
.clpVisualNavigation > ul > li .clpVisualNavImage {
	background:#fbf9f6;
	display:block;
	height:155px;
	text-align:center;
	width:155px;
}
.clpVisualNavigation .expanded .clpVisualNavImage {
	margin-top:34px;
	-webkit-transition:margin-top 0.3s;
    -moz-transition:margin-top 0.3s;
    transition:margin-top 0.3s;
}
.clpVisualNavigation .subCatOpenLink {
	background: #fff url(../../images/global/expand_icon.png) top center no-repeat;
	display:block;
	height:16px;
	padding: 0;
	position:absolute;
	right:0;
	top:10px;
	width:16px;
}
.clpVisualNavigation .subCatOpenLink span {
	left: -999px;
	position:absolute;
}
.clpVisualNavigation .categoryInfo {
	border-top:1px solid #e5e5e5;
	clear:both;
	height:32px;
	padding:9px 21px 14px 0;
	position:relative;
}
.clpVisualNavigation .expanded .categoryInfo {
	border-width:0;
	padding:0;
}
.clpVisualNavigation .expanded .categoryTitle {
	display:none;
}
.clpVisualNavigation .categorySupplementaryInfo {
	background-color:#fff;
    border:0 solid #e4e2e1;
    border-width:0 0 1px;
    display:block;
    height:419px;
    left:-40px;
    overflow:hidden;
    padding-top:9px; /* to cover borders and allow for arrow */
    position:relative;
    top:0;
    width:762px;
}
.clpVisualNavigation .item_2 .categorySupplementaryInfo {
	left:-226px;
}
.clpVisualNavigation .item_3 .categorySupplementaryInfo {
	left:-412px;
}
.clpVisualNavigation .item_4 .categorySupplementaryInfo {
	left:-598px;
}
.clpVisualNavigation .categorySupplementaryInfo .sectionHeading {
	font-size:2.4em;
	padding:11px 16px 14px 40px;
}
.clpVisualNavigation .categorySupplementaryInfo .subCatCloseLink {
	background:url("../../images/overlay-close.png") no-repeat 0 4px;
	color:#fff;
	display:block;
	float:right;
	text-indent:-999em;
	width:20px;
}
.clpVisualNavigation .categorySupplementaryInfo h3 span {
	border-bottom:9px solid #333;
	border-left:9px solid transparent;
	border-right:9px solid transparent;
	display:block;
	height:0;
	left:117px;
	position:absolute;
	top:0;
	width:0;
}
.clpVisualNavigation .item_2 .categorySupplementaryInfo h3 span {
	left:303px;
}
.clpVisualNavigation .item_3 .categorySupplementaryInfo h3 span {
	left:489px;
}
.clpVisualNavigation .item_4 .categorySupplementaryInfo h3 span {
	left:675px;
}
.clpVisualNavigation .categorySupplementaryInfo .subCatDescription {
	background-color:#fbf9f6;
	border-right:1px solid #e4e2e1;
	color:#333;
	float:left;
	height:310px;
	padding:28px 24px 28px 40px;
	width:316px; /* 380 - padding */
}
.clpVisualNavigation .categorySupplementaryInfo .subCatDescription p {
	font-size:1.3em;
	line-height:1.3;
	margin:0 0 1.5em;
}
.clpVisualNavigation .categorySupplementaryInfo .subCatMerchZone {
	background-color: #FFFFFF;
    float:left;
    padding:5px;
    width:371px;
}
.clpVisualNavigation .categorySupplementaryInfo .subCatMerchZone .smallProductModule {
	border-color:#fff;
}
/* This needs to be transplanted */
.clpVisualNavigation .categorySupplementaryInfo .subCatMerchZone .smallModule{
	width:185px;
}
.recentAndRelatedProducts {
	background:#eee;
}
.recentAndRelatedProducts .inner {
	background:#fff;
}
.clpVisualNavigation .relatedProducts{
	margin-top:10px;
}
.clpVisualNavigation .relatedProducts .merchZone .merchZoneContentContainer{
	background: none repeat scroll 0 0 #E4E4E4;
    border: 1px solid #D1D1D1;
    overflow: hidden;
    position: relative;
}
.clpVisualNavigation .relatedProducts .merchZone .merchZoneContentContainer ul.merchZoneContent {
	background: none repeat scroll 0 0 #FFFFFF;
    list-style-type: none;
    margin: 7px;
    overflow: hidden;
    padding: 2px;
}
.clpVisualNavigation .relatedProducts .merchZone .merchMastHead {
	background: none repeat scroll 0 0 #FF9900;
    padding: 15px;
}
.clpVisualNavigation .relatedProducts .merchZone .merchMastHead h2{
	font-size: 1.9em;
    font-weight: bold;
}

